{
  "OffsetX": -23,
  "OffsetY": -45,
  "Exposure": -5,
  "SensorSize": 21,
  "Threshold": 10.0,
  "Distance": 32,
  "CameraId": 1,
  "BootstrapSeconds": 2,
  "CaptureWidth": 640,
  "CaptureHeight": 480,
  "Fps": 60,
  "LogDiff": false,
  "SendKeyMode": "be",
  "EndPoint": "http://10.233.3.22:4420/update_air",
  "ShowVideo": true
}